@charset "UTF-8";
/* CSS Document */

	
.bottomclassNews {
	/*position:fixed;*/
	position:absolute;
	height: 100%;	
	margin-left: 0px;
	width: 100%;
	max-width: 100%;
	overflow-x: hidden;
	top: 180px;
	margin-top: 0px;
	padding-top: 0px;
	padding-left: 0px;
	z-index: -1;
	font-size: 100%;
	background-color: #FFFFFF;	
		overflow-y: scroll; 
  -webkit-overflow-scrolling: touch;
 }
.sea1bottomNEWS {
	position:absolute;
	width: 95%;
	height: auto;
	top: 0px;
	margin-top: 0px;
	padding-top: 0px;
	left: 0px;
	margin-left: 0;
	overflow: visible;
	background-color: rgba(226,96,167,0);
}
	
p.NEWSlink {
	font-family: 'PT Sans', Verdana, Geneva, sans-serif;
	color: #C60;
	font-style: normal;
	font-weight:normal;
	font-size: 1em;
	text-decoration: none;
	line-height: 125%;
	margin-left: -20%;
	padding-left: 30%;
	padding-right: 20%;
	min-width: 100px;
	max-width: 320px;	
	  text-transform: uppercase;
	  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
	background-color: rgba(158,234,1,0);  
}	
	
a.NEWSlink { 
text-decoration: none; 
cursor: pointer;
}
a.NEWSlink:link  { 
text-decoration: none; 
color: #C60;
}
a.NEWSlink:visited {
	text-decoration: none; 
	color: #C60;
}
a.NEWSlink:hover {
	text-decoration: none;
	color: #C60;
}
a.NEWSlink:active {
	text-decoration: none; 
	color:  #C60;
}

.PTspaceNEW66 {
	position:absolute;
	width: 90%;
	height: 40px;
	margin-top: 30px;
	margin-bottom: 0px;
	display:block ;
	background-color: rgba(158,234,1,0);
}
p.PTSansBoldNEWS {
	font-family: 'klavika_bdbold', Verdana, Geneva, sans-serif;
	font-size: 1.7em;
	letter-spacing: -0.037em;
	line-height: 110%;
	font-weight: normal;
	text-decoration: none;
	color: #7e7c67;
	margin-top: 60px;
	margin-bottom: 8px;
	margin-left: -20%;
	padding-left: 30%;
	padding-right: 0%;
	min-width: 300px;
	max-width: 300px;
	  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
		background-color: rgba(158,234,1,0);
}
.PTSansDates {
	font-family: 'PT Sans', Verdana, Geneva, sans-serif;
	color: #8a8766;
	font-size: 1em;
	text-decoration: none;
	letter-spacing: 0.02em;
	line-height: 150%;
	margin-top: 0px;
	padding-right: 0%;
		min-width: 350px;
	max-width: 350px;
	margin-left: -20%;
	padding-left: 30%;
	font-weight: normal;
	background-color: rgba(158,234,1,0);
}
.PTSansCaptionNEWS {
	font-family: 'PT Sans', Verdana, Geneva, sans-serif;
	color:#91977d;
	font-style: normal;
	font-weight:normal;
	text-transform: uppercase;
	font-size: 1em;
	text-decoration: none;
	letter-spacing: 0.02em;
	line-height: 150%;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: -60px;
	padding-top: 8px;
	padding-left: 35%;
	padding-right: 0%;
	min-width: 260px;
	max-width: 260px;
	background-color: rgba(158,234,1,0);
}


.PTSansNEWS {
	font-family: 'PT Sans', Verdana, Geneva, sans-serif;
	color:#5b5b52;
	font-style: normal;
	font-weight:normal;
	font-size: 1.2em;
	text-decoration: none;
	line-height: 160%;
	margin-left: -20%;
	padding-left: 30%;
	padding-right: 0%;
	min-width: 300px;
	max-width: 300px;	
	  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
	background-color: rgba(158,234,1,0);
}
	
@media (min-width: 414px) {
.PTspaceNEW66 {
	position:absolute;
	width: 90%;
	height: 40px;
	margin-top: 30px;
	display:block ;
	background-color: rgba(18,34,1,0);
}
p.PTSansBoldNEWS {
	font-size: 1.7em;
	letter-spacing: -0.037em;
	line-height: 110%;
	margin-top: 50px;
	margin-bottom: 8px;
	padding-right: 0%;
	min-width: 320px;
	max-width: 320px;
	margin-left: -86px;
	padding-left: 33%;
	background-color: rgba(18,34,1,0);
}
.PTSansCaptionNEWS {
font-size: 1em;
	letter-spacing: 0.02em;
	line-height: 150%;
	margin-top: 0px;
	padding-right: 0%;
	min-width: 300px;
	max-width: 300px;
	margin-left: -70px;
	padding-left: 35%;
	background-color: rgba(18,34,1,0);
}	

.PTSansDates {
	font-size: 1em;
	letter-spacing: 0.02em;
	line-height: 150%;
	margin-top: 0px;
	padding-right: 0%;
			min-width: 350px;
	max-width: 350px;
	margin-left: -86px;
	padding-left: 33%;
	background-color: rgba(18,34,1,0);
}
.PTSansNEWS {
	font-size: 1.2em;
	line-height: 160%;
	padding-right: 0%;
	min-width: 330px;
	max-width: 330px;
	margin-left: -86px;
	padding-left: 33%;
	  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
	background-color: rgba(18,34,1,0);
}
p.NEWSlink {
	padding-right: 0%;
	max-width: 400px;	
	margin-left: -86px;
	padding-left: 33%;
}	
}

@media (min-width: 460px) { 	
.PTspaceNEW66 {
position:absolute;
	width: 90%;
	height: 40px;
	margin-top: 30px;
	display:block ;
	background-color: rgba(8,24,211,0);
}

p.PTSansBoldNEWS {
	font-size: 1.7em;
	letter-spacing: -0.037em;
	line-height: 110%;
	margin-top: 50px;
	margin-bottom: 8px;
	padding-right: 0%;
	min-width: 370px;
	max-width: 370px;
	margin-left: -112px;
	padding-left: 33%;
	background-color: rgba(8,24,211,0);
}
.PTSansCaptionNEWS {
font-size: 1em;
	letter-spacing: 0.02em;
	line-height: 150%;
	margin-top: 0px;
	padding-right: 0%;
	min-width: 360px;
	max-width: 320px;
	margin-left: -80px;
	padding-left: 33%;
	background-color: rgba(8,24,211,0);
}	

.PTSansDates {
font-size: 1em;
	letter-spacing: 0.02em;
	line-height: 150%;
	margin-top: 0px;
	padding-right: 0%;
		min-width: 350px;
	max-width: 350px;;
	margin-left: -112px;
	padding-left: 33%;
	background-color: rgba(8,24,211,0);
}
.PTSansNEWS {
	font-size: 1.2em;
	line-height: 160%;
	padding-right: 0%;
	min-width: 400px;
	max-width: 400px;
	margin-left: -112px;
	padding-left: 33%;
	  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
	background-color: rgba(8,24,211,0);
}
p.NEWSlink {
	margin-left: -112px;
	padding-left: 33%;
}	
}

	
	
	
	
	
@media (min-width: 520px) { 	
.PTspaceNEW66 {
	position:absolute;
	width: 90%;
	height: 40px;
	margin-top: 30px;
	display:block ;
	background-color: rgba(158,234,211,0);
}
	
p.PTSansBoldNEWS {
font-size: 1.7em;
	letter-spacing: -0.037em;
	line-height: 110%;
	margin-top: 50px;
	margin-bottom: 8px;
	padding-right: 0%;
	min-width: 410px;
	max-width: 410px;
	margin-left: -122px;
	padding-left: 33%;
	background-color: rgba(158,234,211,0);
}
.PTSansCaptionNEWS {
	font-size: 1em;
	letter-spacing: 0.02em;
	line-height: 150%;
	margin-top: 0px;
	padding-right: 0%;
	min-width: 350px;
	max-width: 360px;
	margin-left: -90px;
	padding-left: 33%;
	background-color: rgba(158,234,211,0);
}	

.PTSansDates {
	font-size: 1em;
	letter-spacing: 0.02em;
	line-height: 150%;
	margin-top: 0px;
	padding-right: 0%;
	min-width: 450px;
	max-width: 450px;
	margin-left: -122px;
	padding-left: 33%;
	background-color: rgba(158,234,211,0);
}
.PTSansNEWS {
font-size: 1.2em;
	line-height: 160%;
	padding-right: 0%;
	min-width: 430px;
	max-width: 430px;
	margin-left: -122px;
	padding-left: 33%;
	  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
	background-color: rgba(158,234,211,0);
}
p.NEWSlink {
	margin-left: -122px;
	padding-left: 33%;
}	
}

@media only screen and (min-width: 667px)  {
	
.bottomclassNews {
		top: 50px;
	margin-top: 0px;
	padding-left: 58px;
 }
	
.sea1bottomNEWS {
	width: 95%;
	top: 0px;
	margin-top: 0px;
	padding-top: 0px;
	margin-left: 0;
	overflow: visible;
	background-color: rgba(226,96,167,0);
}
	
	
.PTspaceNEW66 {
	width: 90%;
	height: 40px;
	margin-top: 120px;
	display:block;
	background-color: rgba(64,148,139,0);
}
p.PTSansBoldNEWS {
	font-size: 1.6em;
	letter-spacing: -0.037em;
	line-height: 110%;
	margin-top: 50px;
	margin-bottom: 8px;
	padding-right: 0%;
	min-width: 460px;
	max-width: 460px;
	margin-left: 108px;
	padding-left: 0;
	background-color: rgba(8,234,211,0);
}
.PTSansCaptionNEWS {
	font-size: 1em;
	letter-spacing: 0.02em;
	line-height: 150%;
	margin-top: 0px;
	padding-right: 24%;
	min-width: 100px;
	max-width: 420px;
	margin-left: 138px;
	padding-left: 0;
	background-color: rgba(91,8,234,0);
}

.PTSansDates {
	font-size: 1em;
	letter-spacing: 0.02em;
	line-height: 150%;
	margin-top: 0px;
	padding-right: 0%;
	min-width: 450px;
	max-width: 450px;
	margin-left: 108px;
	padding-left: 0;
	background-color: rgba(8,234,211,0);
}
	.PTSansNEWS {
	font-size: 1.2em;
	line-height: 160%;
	padding-right: 0%;
	min-width: 450px;
	max-width: 450px;
	margin-left: 108px;
	padding-left: 0;
	background-color: rgba(8,234,211,0);
} 
p.NEWSlink {
	margin-left: 108px;
	padding-left: 0;
}	
	
}

@media only screen and (min-width: 736px) {
.PTspaceNEW66 {
	width: 90%;
	height: 40px;
	margin-top: 140px;
	display:block ;
	background-color: rgba(218,124,211,0);
}
	
p.PTSansBoldNEWS {
	font-size: 1.6em;
	letter-spacing: -0.037em;
	line-height: 110%;
	margin-top: 50px;
	margin-bottom: 8px;
	padding-right: 0%;
	min-width: 520px;
	max-width: 520px;
	margin-left: 108px;
	padding-left: 0;
	background-color: rgba(218,124,211,0);
}
.PTSansCaptionNEWS {
	font-size: 1em;
	letter-spacing: 0.02em;
	line-height: 150%;
	margin-top: 0px;
	padding-right: 30%;
	min-width: 100px;
	max-width: 540px;
	margin-left: 138px;
	padding-left: 0;
	background-color: rgba(177,118,173,0);
}

.PTSansDates {
	font-size: 1em;
	letter-spacing: 0.02em;
	line-height: 150%;
	margin-top: 0px;
	padding-right: 0%;
	min-width: 520px;
	max-width: 520px;
	margin-left: 108px;
	padding-left: 0;
	background-color: rgba(218,124,211,0);
}
.PTSansNEWS {
	font-size: 1.2em;
	line-height: 160%;
	padding-right: 0%;
	min-width: 520px;
	max-width: 520px;
	margin-left: 108px;
	padding-left: 0;
	background-color: rgba(218,124,211,0);
} 
	p.NEWSlink {
	margin-left: 108px;
	padding-left: 0;
}	
}

@media only screen and (min-width: 768px) {
.PTspaceNEW66 {
	width: 70%;
	height: 40px;
	margin-top: 110px;
	display:block ;
	background-color: rgba(8,34,211,0);
}
p.PTSansBoldNEWS {
	font-size: 1.6em;
	letter-spacing: -0.037em;
	line-height: 110%;
	margin-top: 50px;
	margin-bottom: 8px;
	padding-right: 0%;
	min-width: 510px;
	max-width: 510px;
	margin-left: 108px;
	padding-left: 0;
	background-color: rgba(8,34,211,0);
}
.PTSansCaptionNEWS {
	font-size: 1em;
	letter-spacing: 0.02em;
	line-height: 150%;
	margin-top: 0px;
	padding-right: 25%;
	min-width: 200px;
	max-width: 500px;
	margin-left: 138px;
	padding-left: 0;
	background-color: rgba(8,34,211,0);
}

.PTSansNEWS {
	font-size: 1.2em;
	line-height: 160%;
	padding-right: 0%;
	min-width: 600px;
	max-width: 600px;
	margin-left: 108px;
	padding-left: 0;
	background-color: rgba(12,34,211,0);
} 
		p.NEWSlink {
	margin-left: 108px;
	padding-left: 0;
}	
	
	
	
	
	
@media (min-height: 480px) { 

.bottomclassNews {
height: 100%;
			top: 125px;
margin-top: 0px;
padding-left: 0px;
 }
.sea1bottomNEWS {
	width: 58%;
	margin-left: 300px;
	padding-top: 0px;
	padding-left: 0px;
}
.NEWSlink {

	color: #C60;	 
}
	
.PTspaceNEW66 {
	width: 100%;
	height: 40px;
	margin-top: 60px;
	display:block ;
	background-color: rgba(49,141,2,0);	
}
p.PTSansBoldNEWS {
	font-size: 1.4em;
	line-height: 110%;
	letter-spacing: -0.027em;
	margin-bottom: 8px;
	margin-top: 50px;
	padding-right:0%;
	min-width: 340px;
	max-width: 340px;
	margin-left: 0px;
	padding-left: 20px;
	background-color: rgba(249,141,2,0);	
}
.PTSansCaptionNEWS {
	font-size: 0.9em;
	letter-spacing: 0.02em;
	line-height: 140%;
	padding-right: 30%;
	min-width: 250px;
	max-width: 300px;
	margin-left: 30px;
	padding-left: 20px;
	background-color: rgba(249,141,2,0);	
}

.PTSansDates {
	font-size: 0.9em;
	letter-spacing: 0.02em;
	line-height: 140%;
	margin-top: 0px;
	padding-right:0%;
	min-width: 380px;
	max-width: 380px;
	margin-left: 0px;
	padding-left: 20px;
		background-color: rgba(249,141,2,0);	
}
.PTSansNEWS {
	font-size: 1em;
	line-height: 160%;
	padding-right: 0%;
	min-width: 360px;
	max-width: 360px;
	margin-left: 0px;
	padding-left: 20px;
	background-color: rgba(249,141,2,0);	
}
p.NEWSlink {
	font-size: 0.9em;
	margin-left: 0px;
	padding-left: 20px;
}	
}
}


@media only screen  and (min-width: 1024px) { 
@media  (min-height: 480px) { 
.bottomclassNews {
	height: 100%;
			top: 125px;
margin-top: 0px;
	padding-left: 0px;
 }	
.sea1bottomNEWS {
	width: 58%;
	margin-left: 300px;
	padding-top: 0px;
	padding-left: 0px;
}
	
.PTspaceNEW66 {
	width:100%;
	height: 40px;
	margin-top: 40px;
	display:block;
	background-color: rgba(158,34,100,0);
}
p.PTSansBoldNEWS {
	font-size: 1.4em;
	line-height: 110%;
	letter-spacing: -0.027em;
	margin-bottom: 8px;
	margin-top: 50px;
	padding-right:0%;
	min-width: 500px;
	max-width: 500px;
	margin-left: 0px;
	padding-left: 20px;
	background-color: rgba(158,34,100,0);
}
.PTSansDates {
	font-size: 0.9em;
	letter-spacing: 0.02em;
	line-height: 140%;
	margin-top: 0px;
	padding-right:0%;
	min-width: 380px;
	max-width: 380px;
	margin-left: 0px;
	padding-left: 20px;
	background-color: rgba(158,34,100,0);
}
.PTSansCaptionNEWS {
	padding-right: 35%;
	min-width: 350px;
	max-width: 480px;
	margin-left: 30px;
	padding-left: 20px;
	background-color: rgba(158,34,100,0);
}


.PTSansNEWS {
	font-size: 1em;
	line-height: 160%;
	padding-right: 0%;
	min-width: 550px;
	max-width: 550px;
	margin-left: 0px;
	padding-left: 20px;
	background-color: rgba(158,34,100,0);
}
p.NEWSlink {
	font-size: 0.9em;
	margin-left: 0px;
	padding-left: 20px;
}	
}
}

@media only screen and (min-width: 1366px) {
@media  (min-height: 480px) {
.PTspaceNEW66 {
	width: 100%;
	height: 40px;
	margin-top: 65px;
	display:block ;
	background-color: rgba(158,234,10,0);
}	
p.PTSansBoldNEWS {
	font-size: 1.4em;
	line-height: 110%;
	letter-spacing: -0.027em;
	margin-bottom: 8px;
	margin-top: 50px;
	padding-right:0%;
	min-width: 500px;
	max-width: 500px;
	margin-left: 0px;
	padding-left: 20px;
	background-color: rgba(158,234,10,0);
}	
.PTSansCaptionNEWS {
	padding-right: 40%;
	min-width: 350px;
	max-width: 480px;
	margin-left: 30px;
	padding-left: 20px;
	background-color: rgba(158,234,10,0);
}		
	
.PTSansNEWS {
	font-size: 1em;
	line-height: 160%;
	padding-right: 0%;
	min-width: 550px;
	max-width: 550px;
	margin-left: 0px;
	padding-left: 20px;
	background-color: rgba(158,234,10,0);
}	
	p.NEWSlink {
	font-size: 0.9em;
	margin-left: 0px;
	padding-left: 20px;
}	
}
}



